\documentclass[ngerman, a4paper, landscape]{scrartcl}

\usepackage{mathezirkel-export}

\usepackage[top=1cm, bottom=1cm, left=1cm, right=1cm]{geometry}
\pagestyle{empty}

\input{config.tex}

\renewcommand{\arraystretch}{1.5}
\renewcommand\theadset{\renewcommand\arraystretch{3}}

\begin{document}
    \begin{center}
        {\Huge \textsc{\doctitle}}
    \end{center}

    \vspace{0.5cm}

    \input{content.tex}
\end{document}
